From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Sun, 25 Nov 2012 18:27:35 -0400
Subject: Use --novalid switch for xsltproc, avoid a useless network access

---
 fcol-faq/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/fcol-faq/Makefile b/fcol-faq/Makefile
index 26e1dc7..853ffa2 100644
--- a/fcol-faq/Makefile
+++ b/fcol-faq/Makefile
@@ -2,7 +2,7 @@
 # Copyright (c) 1997-2002 Les utilisateurs de fr.comp.os.linux.*
 # See the file COPYING for copying conditions.
 
-PROCESSOR=xsltproc --catalogs --nonet
+PROCESSOR=xsltproc --catalogs --nonet --novalid
 
 HTMLSINGLE=to_html.xsl
 HTMLMULTI=to_html-multi.xsl
